js jQuery 1.10.2 и 2.0.3, jQuery Migrate Plagin 1.2.1 

Дата публикации  Дата изменения26.01.15  КомментарииНет   Просмотры2822

Как и прежде, перед использованием стоит ознакомиться с информацией статьи Библиотека JQuery 2.x и статьи jQuery 1.10.0 и 2.0.1 . Инструкции по использованию, настройке и дополнительная информация находятся там же.

Обратите внимание, что версиями 2.х нужно пользоваться только в случаях, когда не подразумевается поддержка браузеров Internet Explorer 6, 7, и 8.

В исходники библиотек включены min, полная версии и source map; в исходник плагина — min, полная версии.

В этих версиях исправлены баги:

jQuery 1.10.2 and 2.0.3 (общие для обоих)

Сборка

#13371: Обновлен node-testswarm до 1.0

Css

#14049: -webkit-order не работал с css()

Селектор

#13974: Доступность XML атрибута с именем “type” была нарушена в IE 7
#13980: Библиотека jQuery не загружалась в Opera 12.15 and IE 10 в IFrame, контент которого загружался с внешнего домена

jQuery 2.0.3 (только для 2.x)

Инфо

#14047: $.data() нельзя было получить инфо, сохраненную .data(), когда ключ содержал дефис

Обработка

#13976: Неправильный HTML, помещенный в .html(), вызывал ошибку ‘tmp is null’

-------------------------------------------------------------------------------------

Обновился также Плагин Миграции до версии 1.2.1. Вся информации предыдущей версии верна и для этой.

 Источник 

jQuery 1.10.2
  Размер:  164,64kB | Изменен:  6.07.13 | Загрузок: 186
jQuery 2.0.3
  Размер:  147,15kB | Изменен:  6.07.13 | Загрузок: 103
Плагин 1.2.1
  Размер:  8,92kB | Изменен:  6.07.13 | Загрузок: 62

Бесплатные курсы

Категории

Теги: , , , ,

Оцените материал:

Рейтинг: 0.0/10 (0)


КомментарииКомментарии:

Нет комментариев к этой статье.


Поля, обозначенные как *, обязательны.





Максимальная длина сообщения 900 символов. Осталось   символов

 

Старые →← Новые